Package twisted :: Package spread :: Module newjelly :: Class _Unjellier

[show private | hide private]
[frames | no frames]

## Class _Unjellier

Method Summary
| `__init__(self, taster, persistentLoad, invoker)`
| `getRefId(self)`
| `resolveReference(self, obj, index)`
| `unjelly(self, obj)`
| `unjellyFull(self, obj)`
| `unjellyInto(self, obj, loc, jel)`
| `_unjelly_boolean(self, exp)`
| `_unjelly_class(self, rest)`
| `_unjelly_dereference(self, lst)`
| `_unjelly_dictionary(self, lst)`
| `_unjelly_function(self, rest)`
| `_unjelly_list(self, lst)`
| ``_unjelly_method`(self, rest)` (internal) unjelly a method
| `_unjelly_module(self, rest)`
| `_unjelly_None(self, exp)`
| `_unjelly_tuple(self, lst)`
| `_unjelly_unicode(self, exp)`
| `_unjelly_unpersistable(self, rest)`

Method Details

### _unjelly_method(self, rest)

(internal) unjelly a method

Generated by Epydoc 1.1 on Thu May 8 13:19:29 2003 | http://epydoc.sf.net